## python-roundrobin 0.0.4

=== debian/changelog ===
python-roundrobin (0.0.4-3) unstable; urgency=medium

  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 03:52:58 -0500

python-roundrobin (0.0.4-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Fri, 23 Dec 2022 00:49:12 -0500

python-roundrobin (0.0.4-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20220707

 -- Sandro Tosi <morph@debian.org>  Wed, 21 Dec 2022 06:22:32 +0000
