=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=roundrobin
export PYBUILD_BEFORE_TEST=cp test.py {build_dir}
export PYBUILD_AFTER_TEST=rm {build_dir}/test.py

%:
	dh $@ --with python3 --buildsystem=pybuild
